Subject: Re: tubes
From: "Michael B" <[email-masked]>
To: "Tom Natale" <[email-masked]>
Date: Tue, 13 Sep 2016 09:38:57 -0400

Hello Tom.
I was thinking we ordered 240cs (cartons) but I see I have the wrong case total on the 3". The total of 3750ea is actually 150cs. However, that coupled with the rest of the order, pushes the total to 450cs. If we need to be at 270, please adjust the totals down to have 2,500ea of the 3" tube (100cs) and 8,680ea of the 2" (155cs). After the delivery is made, I will reorder to fill in what is needed. Sorry for the confusion. 
Thank you,
Michael B
LLPS

From: Tom Natale 
Sent: Tuesday, September 13, 2016 8:29 AM
To: 'Michael B' 
Subject: tubes

Michael

The order is for 86 cartons of tubes and we normally get  around 270 in the truck. Can we increase any of these? Not necessarily to the 270 number but anything helps 

Thanks

Tom